{
	"appId": "MiPc01",
	"product": "pc_voice",
	"IMAppId": "1400499282",
	"tencentAppId": "1400439430",
	"TRTCAppId": "1259276538",
	"TRTCBizId": "134820",
	"sdkinit" : ["https://cms-test.52miguang.com/app/SdkInit"],
	"ServerType" : "1000",
	
	"__CEF_ShowDevToos": "1",
	"__CEF_ROOT_URL": "http://localhost:5173/src/pages",
	"__giftpanel_url": "http://localhost:5173/src/pages/giftpanel/index.html",
	"appPlatform": "mg"
}